<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000332.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>935</ddf-library-id>
    <model>Generic Fogger</model>
    <vendor>Generic</vendor>
    <author>Arne Luedtke</author>
    <mode>Intensity</mode>
  </information>
  <functions>
    <fog dmxchannel="0"/>
  </functions>
</device>
